Issue 83702 - without java: Need to update pyAltFCFGMerge
without java: Need to update pyAltFCFGMerge
Status: CLOSED FIXED
Product: General
Classification: Code
Component: code
680m237
All Linux
: P3 trivial (vote)
: OOo 2.4
Assigned To: thb
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 15:38 UTC by caolanm
Modified: 2009-07-20 15:17 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch to update (3.48 KB, patch)
2007-11-16 15:39 UTC, caolanm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2007-11-16 15:38:33 UTC
Updating pyAltFCFGMerge to match the java original so that the --disable-java
build that uses it will create valid type config data.
Comment 1 caolanm 2007-11-16 15:39:09 UTC
Created attachment 49696 [details]
patch to update
Comment 2 caolanm 2007-11-16 15:39:39 UTC
will do in altfcfgmerge02
Comment 3 caolanm 2007-11-16 15:42:29 UTC
done
Comment 4 caolanm 2007-11-16 15:44:07 UTC
self-verifying, noone actually uses --disable-java anymore esp as gcj is so
widely ported, but if they do (e.g. for arm eabi in the small window before
there is some java available for it) they'll be pleasantly surprised when this
"just works" again.
Comment 5 thb 2007-11-21 12:25:04 UTC
I do build w/o java sometimes, and just love you for this fix!

(smoketest nowadays also needs java to work - hint, hint)
Comment 6 caolanm 2007-11-23 14:05:48 UTC
just reassigning to thb to ensure verification trail
Comment 7 thb 2007-11-28 22:16:15 UTC
Verified myself - works like a charm.
Comment 8 thorsten.ziehm 2009-07-20 15:17:59 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues